Copied to clipboard

Flag this post as spam?

This post will be reported to the moderators as potential spam to be looked at


  • John Hodgkinson 613 posts 355 karma points
    Aug 16, 2012 @ 18:48
    John Hodgkinson
    0

    upgraded to 4.8.1 and now getting tons of errors. please help...

    Couldn't find any page with the nodeId = XXXX. This is most likely caused by the page isn't published! Parameter name: nodeId

    assuming it's related to the indexer but cannot isolate to any one componenn it the mentioned nodes.

    many thanks in advance! getting literally thousands of error messages... probably have deleted close to 100k errors already today...

     

  • Jan Skovgaard 11264 posts 23590 karma points MVP 8x admin c-trib
    Aug 16, 2012 @ 21:20
    Jan Skovgaard
    0

    Hi John

    What version did you upgrade from? And did you follow the upgrade notes from codeplex during the upgrade?

    Are you using uComponents? Then make sure to use the recommended workaround mentioned in the upgrade notes.

    Please provide as many details as possible, which will make it much more easy to figure out what is going on. Do you hook into the API, what 3rd party packages are you using etc.

    Looking forward to hearing from you.

    /Jan

  • John Hodgkinson 613 posts 355 karma points
    Aug 16, 2012 @ 21:44
    John Hodgkinson
    0

    I followed those notes when doing the upgrade.

    upgraded from 4.7.2 - not using uComponents.

    we are using the following components: DigiBiz Advanced Media Picker, Config Tree, Doc2Form, Robots.txt editor, ReCAPTCHA, FALM Housekeeping, Multiple File Upload, Media Icons, and Document Sorter

    No API hookups on the indexing/publishing.

     

     

     

     

  • Jan Skovgaard 11264 posts 23590 karma points MVP 8x admin c-trib
    Aug 17, 2012 @ 06:41
    Jan Skovgaard
    0

    Hi John

    Could you post a full stack trace as well? I'm guessing that this may be caused by one of the installed packages perhaps. I've upgraded from 4.7.2 to 4.8 and from 4.8. to 4.8.1 not seeing these problems - But I don't have the same packages installed as you have.

    /Jan

  • John Hodgkinson 613 posts 355 karma points
    Aug 20, 2012 @ 16:31
    John Hodgkinson
    0

    Jan - I apologize for the delay. I'm not seeing additional information on the error when it's thrown. What can I do to view more detailed error info? many thx!

  • Gerty Engrie 122 posts 472 karma points c-trib
    Aug 24, 2012 @ 12:19
    Gerty Engrie
    0

    Hello, 

    ConfigTree package can be solved by putting (a backup hopefully) the following back: /umbraco/developer/Config  :-)

    I'm still having a problem with Embedded content on the other hand. I have the dll's (and i presume they are working since i can access /umbraco/rest/umbraconodename?id=1427 (etc) and it returns content. But in the content section & developer (datatype) i have an error which i really can't solve: 

    Could not find a IDataType control matching DataEditorId 454545ab-1234-4321-abcd-1234567890ab in the controls collection. To correct this, check the data type definition in the developer section or ensure that the package/control is installed correctly.

    => when editting the datatype. I double checked the package but it only contains 2 ddls & a usercontrol. Both usercontrol & dlls are where they should be.

    Value cannot be null.
    Parameter name: Property myApplicationItems (157) on Content Type language could not be retrieved for Document 1053 on Tab Page My applications. To fix this problem, delete the property and recreate it.

    => error in the content section when editting a document that has an embedded content property. 

    Any help appreciated ;-)  

    Thanks, 

    Gerty

Please Sign in or register to post replies

Write your reply to:

Draft